@font-face {
    font-family: 'fibra_onebold';
    src: url('los_andes_-_fibra_one_bold-webfont.woff2') format('woff2'),
         url('los_andes_-_fibra_one_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'fibra_oneregular';
    src: url('los_andes_-_fibra_one_regular-webfont.woff2') format('woff2'),
         url('los_andes_-_fibra_one_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'StyreneB-Medium';
    src: url('StyreneB-Medium.woff') format('woff'),
         url('StyreneB-Medium.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'StyreneB-Regular';
  src: url('StyreneB-Regular.woff') format('woff'),
       url('StyreneB-Regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'StyreneB-Bold';
  src: url('StyreneB-Bold.woff') format('woff'),
       url('StyreneB-Bold.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

